package org.bench4q.agent.scenario;

import org.bench4q.agent.scenario.behavior.Behavior;

public class Batch {
	private int id;
	private int parentId;
	private int childId;
	private Behavior[] behaviors;

	public int getId() {
		return id;
	}

	public void setId(int id) {
		this.id = id;
	}

	public int getParentId() {
		return parentId;
	}

	public void setParentId(int parentId) {
		this.parentId = parentId;
	}

	public int getChildId() {
		return childId;
	}

	public void setChildId(int childId) {
		this.childId = childId;
	}

	public Behavior[] getBehaviors() {
		return behaviors;
	}

	public void setBehaviors(Behavior[] behaviors) {
		this.behaviors = behaviors;
	}

}
